options mprint;
goptions cback=white ftext=swissb colors=(black) noprompt
         vsize=3.5 in hsize=5.0 in  device=ps720  gsflen=80
         gaccess=sasgaedt gsfmode=replace  horigin=0 in nodash
         gprolog='25210d0a'x vorigin=0.0 in hpos=90 vpos=67
         gsfname=oregon;
filename oregon '/cdiac/ndp/ftp/pub/db1007/figures/cmoch4.gsf';
symbol1 h=.01 in v=dot ;
data test(keep=ch4 time);
    infile '/cdiac/ndp/ftp/pub/db1007/cmeares.all' firstobs=19;
 input time ch4;
 time=time+1900;
footnote1 m=(2.5,18.3) a=90 h=.15 in 'CH' m=(+.5,+0) h=.10 in
  '4' m=(-.5,+0) h=.15 in ' Concentration (ppbv)';
proc gplot data=test ;
axis1 label=(a=90 h=0.3 in '  ') value=(h=0.15 in)
  order=(1450 to 1850 by 50) major=(h=.08 in w=10) offset=(0 in, 0 in)
  minor=(n=1 w=10 h=.06 in) width=10;
axis2 label=(h=.15 in font=swissb 'Year') order=(1979 to 1993 by 2)
  value=(h=0.15 in) major=(h=.08 in w=10) minor=(h=.06 in n=1 w=10)
  width=10 offset=(0.1 in, 0.1 in);
plot ch4*time / overlay haxis=axis2 vaxis=axis1 skipmiss;
run;
